.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.960000px;}
.ls22{letter-spacing:-1.123200px;}
.ls26{letter-spacing:-0.960000px;}
.ls14{letter-spacing:-0.956000px;}
.ls11{letter-spacing:-0.680000px;}
.ls16{letter-spacing:-0.668000px;}
.ls1{letter-spacing:-0.633600px;}
.lsb{letter-spacing:-0.572000px;}
.ls17{letter-spacing:-0.512000px;}
.ls7{letter-spacing:-0.504000px;}
.ls2b{letter-spacing:-0.499200px;}
.lsa{letter-spacing:-0.494400px;}
.ls19{letter-spacing:-0.492000px;}
.ls9{letter-spacing:-0.489600px;}
.ls27{letter-spacing:-0.484800px;}
.ls1a{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.475200px;}
.ls1b{letter-spacing:-0.470400px;}
.ls2e{letter-spacing:-0.452000px;}
.ls3{letter-spacing:-0.448000px;}
.ls29{letter-spacing:-0.440000px;}
.ls24{letter-spacing:-0.432000px;}
.ls28{letter-spacing:-0.428000px;}
.lsf{letter-spacing:-0.420000px;}
.ls12{letter-spacing:-0.416000px;}
.lsd{letter-spacing:-0.412000px;}
.ls6{letter-spacing:-0.408000px;}
.lsc{letter-spacing:-0.404000px;}
.ls8{letter-spacing:-0.400000px;}
.ls0{letter-spacing:-0.396000px;}
.ls13{letter-spacing:-0.392000px;}
.ls1e{letter-spacing:-0.388000px;}
.ls25{letter-spacing:-0.384000px;}
.ls10{letter-spacing:-0.380000px;}
.ls20{letter-spacing:-0.376000px;}
.lse{letter-spacing:-0.372000px;}
.ls5{letter-spacing:-0.368000px;}
.ls2c{letter-spacing:-0.364000px;}
.ls23{letter-spacing:-0.360000px;}
.ls30{letter-spacing:-0.329600px;}
.ls1d{letter-spacing:-0.323200px;}
.ls21{letter-spacing:-0.320000px;}
.ls1c{letter-spacing:-0.316800px;}
.ls2f{letter-spacing:-0.310400px;}
.ls1f{letter-spacing:-0.233200px;}
.ls2a{letter-spacing:-0.230868px;}
.ls18{letter-spacing:-0.044000px;}
.ls4{letter-spacing:0.000000px;}
.ls2d{letter-spacing:36.964000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-1.400000px;}
.ws11{word-spacing:-0.028000px;}
.ws24{word-spacing:-0.024000px;}
.ws2e{word-spacing:-0.020000px;}
.ws27{word-spacing:-0.016000px;}
.ws2{word-spacing:-0.012800px;}
.ws1f{word-spacing:-0.012000px;}
.ws1c{word-spacing:-0.009600px;}
.ws1{word-spacing:-0.008000px;}
.ws3{word-spacing:-0.006400px;}
.ws15{word-spacing:-0.004800px;}
.ws0{word-spacing:-0.004000px;}
.ws1d{word-spacing:-0.003200px;}
.ws5{word-spacing:0.000000px;}
.ws1e{word-spacing:0.003200px;}
.wse{word-spacing:0.004000px;}
.ws22{word-spacing:0.004800px;}
.ws4{word-spacing:0.006400px;}
.ws8{word-spacing:0.008000px;}
.wsa{word-spacing:0.009600px;}
.ws17{word-spacing:0.012000px;}
.wsc{word-spacing:0.014400px;}
.ws1a{word-spacing:0.016000px;}
.ws2b{word-spacing:0.019200px;}
.ws9{word-spacing:0.024000px;}
.ws21{word-spacing:0.028800px;}
.ws1b{word-spacing:0.088000px;}
.ws14{word-spacing:0.272000px;}
.ws23{word-spacing:13.020000px;}
.wsf{word-spacing:20.720000px;}
.ws19{word-spacing:20.724000px;}
.ws10{word-spacing:20.732000px;}
.ws29{word-spacing:20.736000px;}
.ws13{word-spacing:20.740000px;}
.ws25{word-spacing:22.896000px;}
.ws7{word-spacing:27.476000px;}
.ws6{word-spacing:27.484000px;}
.ws26{word-spacing:37.316000px;}
.ws2f{word-spacing:37.324000px;}
.ws2d{word-spacing:37.332000px;}
.ws28{word-spacing:37.336000px;}
.ws2a{word-spacing:37.340000px;}
.ws16{word-spacing:37.360000px;}
.wsb{word-spacing:37.364000px;}
.wsd{word-spacing:37.456000px;}
.ws2c{word-spacing:37.728000px;}
.ws20{word-spacing:37.732000px;}
.ws12{word-spacing:37.980000px;}
._9{margin-left:-37.924000px;}
._12{margin-left:-36.760000px;}
._3{margin-left:-27.484000px;}
._10{margin-left:-22.896000px;}
._b{margin-left:-20.916000px;}
._11{margin-left:-19.728000px;}
._d{margin-left:-9.876000px;}
._a{margin-left:-6.508000px;}
._2{margin-left:-5.324800px;}
._1{margin-left:-3.852800px;}
._5{margin-left:-2.632000px;}
._0{margin-left:-1.128000px;}
._7{width:1.200000px;}
._c{width:2.356000px;}
._e{width:13.020000px;}
._8{width:20.324000px;}
._f{width:22.896000px;}
._4{width:27.484000px;}
._6{width:37.364000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.320000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y7e{bottom:10.264503px;}
.y2{bottom:13.906520px;}
.yb1{bottom:15.970042px;}
.y7{bottom:17.667255px;}
.yf5{bottom:20.800029px;}
.y1{bottom:22.498023px;}
.yb0{bottom:25.342592px;}
.y123{bottom:27.217101px;}
.yf4{bottom:30.172578px;}
.y122{bottom:34.715141px;}
.yaf{bottom:34.715219px;}
.y124{bottom:35.624356px;}
.y56{bottom:38.646144px;}
.yf3{bottom:39.545127px;}
.y55{bottom:48.018693px;}
.yf2{bottom:48.917676px;}
.y121{bottom:49.711219px;}
.yae{bottom:55.334748px;}
.y120{bottom:57.209258px;}
.y54{bottom:57.391242px;}
.yf1{bottom:58.290225px;}
.yad{bottom:64.707297px;}
.y53{bottom:66.763791px;}
.yf0{bottom:67.662775px;}
.yac{bottom:74.079846px;}
.yef{bottom:77.035324px;}
.yab{bottom:83.452395px;}
.yee{bottom:86.407873px;}
.y52{bottom:87.383399px;}
.yde{bottom:92.031402px;}
.yaa{bottom:92.824944px;}
.yed{bottom:95.780422px;}
.y51{bottom:96.755948px;}
.ydd{bottom:101.403951px;}
.ya8{bottom:102.197493px;}
.y70{bottom:103.173020px;}
.ya9{bottom:104.798376px;}
.yec{bottom:105.152971px;}
.y50{bottom:106.128497px;}
.ya7{bottom:111.570042px;}
.y6f{bottom:112.545569px;}
.y11f{bottom:113.444552px;}
.yeb{bottom:114.525520px;}
.y4f{bottom:115.501046px;}
.ya6{bottom:120.942592px;}
.ydc{bottom:122.022778px;}
.y11e{bottom:122.817101px;}
.yea{bottom:123.898069px;}
.y4e{bottom:124.873595px;}
.ya5{bottom:130.315141px;}
.ydb{bottom:131.395327px;}
.ye9{bottom:133.270618px;}
.y4d{bottom:134.246144px;}
.yda{bottom:140.767876px;}
.ye8{bottom:142.643167px;}
.y11d{bottom:143.436709px;}
.y4c{bottom:143.618693px;}
.y1d{bottom:144.412235px;}
.ya4{bottom:149.060239px;}
.ye7{bottom:152.015716px;}
.y11c{bottom:152.809258px;}
.y4b{bottom:152.991242px;}
.y1c{bottom:153.784784px;}
.ya3{bottom:158.432788px;}
.yd9{bottom:161.388265px;}
.y11b{bottom:162.181807px;}
.y1b{bottom:163.157333px;}
.y78{bottom:163.289330px;}
.ya2{bottom:167.805337px;}
.y129{bottom:170.328895px;}
.yd8{bottom:170.760814px;}
.y1a{bottom:172.529882px;}
.y4a{bottom:173.610850px;}
.ya1{bottom:177.177886px;}
.y128{bottom:179.701444px;}
.yd7{bottom:180.133363px;}
.y19{bottom:181.902431px;}
.y11a{bottom:182.801415px;}
.y49{bottom:182.983399px;}
.ya0{bottom:186.550435px;}
.y127{bottom:189.073993px;}
.yd6{bottom:189.505912px;}
.y119{bottom:192.173964px;}
.y48{bottom:192.355948px;}
.y9f{bottom:195.922984px;}
.y6e{bottom:196.898510px;}
.y126{bottom:198.446542px;}
.yd5{bottom:198.878461px;}
.y118{bottom:201.546513px;}
.y47{bottom:201.728497px;}
.y9e{bottom:205.295533px;}
.y6d{bottom:206.271059px;}
.yd4{bottom:208.251010px;}
.y117{bottom:210.919062px;}
.y46{bottom:211.101046px;}
.y6c{bottom:215.643608px;}
.y9d{bottom:216.542592px;}
.ye6{bottom:217.623559px;}
.y116{bottom:220.291611px;}
.y45{bottom:220.473595px;}
.y6b{bottom:225.016157px;}
.y9c{bottom:225.915141px;}
.yd3{bottom:226.996108px;}
.y44{bottom:229.846144px;}
.yd2{bottom:234.493522px;}
.y9b{bottom:235.287690px;}
.y43{bottom:239.218693px;}
.y115{bottom:240.911219px;}
.y9a{bottom:244.660239px;}
.y42{bottom:248.591242px;}
.yd1{bottom:249.490225px;}
.y114{bottom:250.283768px;}
.y99{bottom:254.032788px;}
.yd0{bottom:256.988265px;}
.y41{bottom:257.963791px;}
.y113{bottom:259.656317px;}
.y77{bottom:263.196797px;}
.y98{bottom:263.405337px;}
.y112{bottom:269.028866px;}
.y97{bottom:272.777886px;}
.ycf{bottom:273.858853px;}
.y18{bottom:275.627922px;}
.y111{bottom:278.401415px;}
.y40{bottom:278.583399px;}
.y96{bottom:282.150435px;}
.yce{bottom:283.231402px;}
.y17{bottom:285.000471px;}
.y110{bottom:287.773964px;}
.y3f{bottom:287.955948px;}
.y95{bottom:291.522984px;}
.ycd{bottom:292.603951px;}
.y10f{bottom:297.146513px;}
.y3e{bottom:297.328497px;}
.y94{bottom:300.895533px;}
.y10e{bottom:306.519062px;}
.y3d{bottom:306.701046px;}
.y93{bottom:310.268082px;}
.ycc{bottom:313.223559px;}
.y10d{bottom:315.891611px;}
.y3c{bottom:316.073595px;}
.y6a{bottom:318.741647px;}
.y92{bottom:319.640631px;}
.ycb{bottom:322.596108px;}
.y3b{bottom:325.446144px;}
.y69{bottom:328.114196px;}
.y91{bottom:329.013180px;}
.y3a{bottom:334.818693px;}
.y76{bottom:336.462794px;}
.y10c{bottom:336.511219px;}
.y90{bottom:338.385729px;}
.yca{bottom:343.215716px;}
.y39{bottom:344.191242px;}
.y10b{bottom:345.883768px;}
.y8f{bottom:347.758278px;}
.y67{bottom:348.733804px;}
.ye5{bottom:348.839245px;}
.y68{bottom:351.334686px;}
.yc9{bottom:352.588265px;}
.y38{bottom:353.563791px;}
.y10a{bottom:355.256317px;}
.y8e{bottom:357.130827px;}
.y66{bottom:358.106353px;}
.ye4{bottom:358.211794px;}
.y37{bottom:362.936340px;}
.y109{bottom:364.628866px;}
.y8d{bottom:366.503376px;}
.y65{bottom:367.478902px;}
.ye3{bottom:367.584343px;}
.y16{bottom:369.353412px;}
.y36{bottom:372.308889px;}
.yc8{bottom:373.207873px;}
.y108{bottom:374.001415px;}
.y8c{bottom:375.875925px;}
.ye2{bottom:376.956892px;}
.y15{bottom:378.725961px;}
.y35{bottom:381.681438px;}
.yc7{bottom:382.580422px;}
.y107{bottom:383.373964px;}
.y8b{bottom:385.248474px;}
.ye1{bottom:386.329441px;}
.y14{bottom:388.098510px;}
.y34{bottom:391.053987px;}
.yc6{bottom:391.952971px;}
.y106{bottom:392.746513px;}
.y8a{bottom:394.621023px;}
.y89{bottom:394.621101px;}
.y13{bottom:397.471059px;}
.y7d{bottom:397.507768px;}
.y33{bottom:400.426536px;}
.yc5{bottom:401.325520px;}
.y105{bottom:402.119062px;}
.y88{bottom:403.993650px;}
.y64{bottom:406.843608px;}
.y7c{bottom:406.880317px;}
.y32{bottom:409.799085px;}
.yc4{bottom:410.698069px;}
.y104{bottom:411.491611px;}
.y87{bottom:413.366199px;}
.y63{bottom:416.216157px;}
.y7b{bottom:416.252866px;}
.y103{bottom:420.864160px;}
.y86{bottom:422.738748px;}
.y62{bottom:425.588706px;}
.y7a{bottom:425.625415px;}
.y75{bottom:427.491333px;}
.y102{bottom:430.236709px;}
.y31{bottom:430.418771px;}
.yc3{bottom:431.316895px;}
.y85{bottom:432.111297px;}
.y61{bottom:434.961255px;}
.y79{bottom:434.997964px;}
.y30{bottom:439.791320px;}
.yc2{bottom:440.689444px;}
.y84{bottom:441.483846px;}
.y60{bottom:444.333804px;}
.y2f{bottom:449.163869px;}
.yc1{bottom:450.061993px;}
.y101{bottom:450.856395px;}
.y2e{bottom:458.536418px;}
.yc0{bottom:459.434542px;}
.y100{bottom:460.228944px;}
.y5f{bottom:463.078902px;}
.y2d{bottom:467.908967px;}
.ybf{bottom:468.807092px;}
.yff{bottom:469.601493px;}
.y6{bottom:470.127059px;}
.y5e{bottom:470.576941px;}
.y2c{bottom:477.281516px;}
.ybe{bottom:478.179641px;}
.yfe{bottom:478.974042px;}
.ye0{bottom:480.054931px;}
.y12{bottom:481.824000px;}
.y5d{bottom:485.573020px;}
.y2b{bottom:486.654065px;}
.y5{bottom:486.685229px;}
.ybd{bottom:487.552190px;}
.yfd{bottom:488.346591px;}
.ydf{bottom:489.427480px;}
.y11{bottom:491.196549px;}
.y5c{bottom:493.071059px;}
.y2a{bottom:496.026614px;}
.ybc{bottom:496.924739px;}
.yfc{bottom:497.719140px;}
.y4{bottom:501.681307px;}
.y29{bottom:505.399163px;}
.ybb{bottom:506.297288px;}
.yfb{bottom:507.091689px;}
.y5b{bottom:509.941647px;}
.y10{bottom:511.816157px;}
.y28{bottom:514.771712px;}
.yba{bottom:515.669837px;}
.yfa{bottom:516.464238px;}
.y3{bottom:518.239477px;}
.y5a{bottom:519.314196px;}
.yf{bottom:521.188706px;}
.y27{bottom:524.144261px;}
.yf9{bottom:525.836787px;}
.y59{bottom:528.686745px;}
.ye{bottom:530.561255px;}
.y26{bottom:533.516810px;}
.yf8{bottom:535.209336px;}
.yb9{bottom:536.290225px;}
.y125{bottom:539.330056px;}
.y25{bottom:542.889359px;}
.yf7{bottom:544.581885px;}
.yb8{bottom:545.662775px;}
.y58{bottom:549.306665px;}
.yd{bottom:551.181097px;}
.y24{bottom:552.261908px;}
.yf6{bottom:553.954434px;}
.yb7{bottom:555.035324px;}
.y57{bottom:558.679214px;}
.yc{bottom:560.553646px;}
.y74{bottom:560.584185px;}
.y22{bottom:561.634379px;}
.y23{bottom:561.634457px;}
.y83{bottom:563.326983px;}
.yb6{bottom:564.407873px;}
.yb{bottom:569.926195px;}
.y73{bottom:569.956734px;}
.y21{bottom:571.006928px;}
.y82{bottom:572.699532px;}
.yb5{bottom:573.780422px;}
.ya{bottom:579.298744px;}
.y72{bottom:579.329283px;}
.y20{bottom:580.379477px;}
.y81{bottom:582.072081px;}
.yb4{bottom:583.152971px;}
.y9{bottom:588.671293px;}
.y71{bottom:588.701832px;}
.y1f{bottom:589.752026px;}
.y80{bottom:591.444630px;}
.yb3{bottom:592.525520px;}
.y8{bottom:598.043842px;}
.y1e{bottom:599.124575px;}
.y7f{bottom:600.817179px;}
.yb2{bottom:601.898069px;}
.ha{height:16.324000px;}
.h9{height:19.075760px;}
.h8{height:26.176000px;}
.h7{height:28.000000px;}
.h6{height:29.448000px;}
.h5{height:32.720000px;}
.h1{height:32.840000px;}
.h4{height:33.600000px;}
.h3{height:39.264000px;}
.h2{height:45.440000px;}
.h0{height:618.588235px;}
.w2{width:789.246732px;}
.w1{width:947.408497px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1a{left:7.029412px;}
.x7{left:11.246903px;}
.x18{left:17.183007px;}
.x6{left:29.851256px;}
.x3{left:35.974655px;}
.x5{left:54.038681px;}
.x4{left:56.762969px;}
.x1c{left:95.011873px;}
.x1d{left:100.057428px;}
.x1{left:101.850709px;}
.x1e{left:134.461712px;}
.x1f{left:139.069882px;}
.x2{left:160.232317px;}
.x1b{left:161.399980px;}
.x8{left:246.029412px;}
.x13{left:309.440954px;}
.x12{left:358.165712px;}
.x21{left:365.287288px;}
.x14{left:378.260458px;}
.x9{left:485.029412px;}
.x20{left:609.508500px;}
.xa{left:621.725696px;}
.xb{left:724.029334px;}
.xc{left:745.726004px;}
.xd{left:750.389706px;}
.x15{left:786.466131px;}
.xe{left:790.582320px;}
.xf{left:795.245085px;}
.x10{left:819.254510px;}
.x11{left:823.917353px;}
.x17{left:836.781176px;}
.x16{left:861.524706px;}
.x19{left:924.164575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-3.345941pt;}
.ls22{letter-spacing:-1.917429pt;}
.ls26{letter-spacing:-1.638828pt;}
.ls14{letter-spacing:-1.632000pt;}
.ls11{letter-spacing:-1.160837pt;}
.ls16{letter-spacing:-1.140351pt;}
.ls1{letter-spacing:-1.081627pt;}
.lsb{letter-spacing:-0.976469pt;}
.ls17{letter-spacing:-0.874042pt;}
.ls7{letter-spacing:-0.860385pt;}
.ls2b{letter-spacing:-0.852191pt;}
.lsa{letter-spacing:-0.843997pt;}
.ls19{letter-spacing:-0.839900pt;}
.ls9{letter-spacing:-0.835803pt;}
.ls27{letter-spacing:-0.827608pt;}
.ls1a{letter-spacing:-0.819414pt;}
.ls2{letter-spacing:-0.811220pt;}
.ls1b{letter-spacing:-0.803026pt;}
.ls2e{letter-spacing:-0.771615pt;}
.ls3{letter-spacing:-0.764787pt;}
.ls29{letter-spacing:-0.751130pt;}
.ls24{letter-spacing:-0.737473pt;}
.ls28{letter-spacing:-0.730644pt;}
.lsf{letter-spacing:-0.716987pt;}
.ls12{letter-spacing:-0.710159pt;}
.lsd{letter-spacing:-0.703331pt;}
.ls6{letter-spacing:-0.696502pt;}
.lsc{letter-spacing:-0.689674pt;}
.ls8{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:-0.676017pt;}
.ls13{letter-spacing:-0.669188pt;}
.ls1e{letter-spacing:-0.662360pt;}
.ls25{letter-spacing:-0.655531pt;}
.ls10{letter-spacing:-0.648703pt;}
.ls20{letter-spacing:-0.641874pt;}
.lse{letter-spacing:-0.635046pt;}
.ls5{letter-spacing:-0.628218pt;}
.ls2c{letter-spacing:-0.621389pt;}
.ls23{letter-spacing:-0.614561pt;}
.ls30{letter-spacing:-0.562664pt;}
.ls1d{letter-spacing:-0.551739pt;}
.ls21{letter-spacing:-0.546276pt;}
.ls1c{letter-spacing:-0.540813pt;}
.ls2f{letter-spacing:-0.529888pt;}
.ls1f{letter-spacing:-0.398099pt;}
.ls2a{letter-spacing:-0.394118pt;}
.ls18{letter-spacing:-0.075113pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:63.101724pt;}
.ws18{word-spacing:-2.389958pt;}
.ws11{word-spacing:-0.047799pt;}
.ws24{word-spacing:-0.040971pt;}
.ws2e{word-spacing:-0.034142pt;}
.ws27{word-spacing:-0.027314pt;}
.ws2{word-spacing:-0.021851pt;}
.ws1f{word-spacing:-0.020485pt;}
.ws1c{word-spacing:-0.016388pt;}
.ws1{word-spacing:-0.013657pt;}
.ws3{word-spacing:-0.010926pt;}
.ws15{word-spacing:-0.008194pt;}
.ws0{word-spacing:-0.006828pt;}
.ws1d{word-spacing:-0.005463pt;}
.ws5{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.005463pt;}
.wse{word-spacing:0.006828pt;}
.ws22{word-spacing:0.008194pt;}
.ws4{word-spacing:0.010926pt;}
.ws8{word-spacing:0.013657pt;}
.wsa{word-spacing:0.016388pt;}
.ws17{word-spacing:0.020485pt;}
.wsc{word-spacing:0.024582pt;}
.ws1a{word-spacing:0.027314pt;}
.ws2b{word-spacing:0.032777pt;}
.ws9{word-spacing:0.040971pt;}
.ws21{word-spacing:0.049165pt;}
.ws1b{word-spacing:0.150226pt;}
.ws14{word-spacing:0.464335pt;}
.ws23{word-spacing:22.226611pt;}
.wsf{word-spacing:35.371381pt;}
.ws19{word-spacing:35.378209pt;}
.ws10{word-spacing:35.391866pt;}
.ws29{word-spacing:35.398695pt;}
.ws13{word-spacing:35.405523pt;}
.ws25{word-spacing:39.086059pt;}
.ws7{word-spacing:46.904636pt;}
.ws6{word-spacing:46.918293pt;}
.ws26{word-spacing:63.702628pt;}
.ws2f{word-spacing:63.716285pt;}
.ws2d{word-spacing:63.729941pt;}
.ws28{word-spacing:63.736770pt;}
.ws2a{word-spacing:63.743598pt;}
.ws16{word-spacing:63.777741pt;}
.wsb{word-spacing:63.784569pt;}
.wsd{word-spacing:63.941623pt;}
.ws2c{word-spacing:64.405958pt;}
.ws20{word-spacing:64.412787pt;}
.ws12{word-spacing:64.836151pt;}
._9{margin-left:-64.740552pt;}
._12{margin-left:-62.753473pt;}
._3{margin-left:-46.918293pt;}
._10{margin-left:-39.086059pt;}
._b{margin-left:-35.705975pt;}
._11{margin-left:-33.677925pt;}
._d{margin-left:-16.859448pt;}
._a{margin-left:-11.109891pt;}
._2{margin-left:-9.090035pt;}
._1{margin-left:-6.577165pt;}
._5{margin-left:-4.493121pt;}
._0{margin-left:-1.925623pt;}
._7{width:2.048536pt;}
._c{width:4.021958pt;}
._e{width:22.226611pt;}
._8{width:34.695364pt;}
._f{width:39.086059pt;}
._4{width:46.918293pt;}
._6{width:63.784569pt;}
.fs5{font-size:39.809874pt;}
.fs4{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs0{font-size:68.284519pt;}
.fs2{font-size:81.941423pt;}
.fs1{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y7e{bottom:17.522667pt;}
.y2{bottom:23.740000pt;}
.yb1{bottom:27.262667pt;}
.y7{bottom:30.160000pt;}
.yf5{bottom:35.508000pt;}
.y1{bottom:38.406667pt;}
.yb0{bottom:43.262667pt;}
.y123{bottom:46.462667pt;}
.yf4{bottom:51.508000pt;}
.y122{bottom:59.262667pt;}
.yaf{bottom:59.262800pt;}
.y124{bottom:60.814800pt;}
.y56{bottom:65.973333pt;}
.yf3{bottom:67.508000pt;}
.y55{bottom:81.973333pt;}
.yf2{bottom:83.508000pt;}
.y121{bottom:84.862667pt;}
.yae{bottom:94.462667pt;}
.y120{bottom:97.662667pt;}
.y54{bottom:97.973333pt;}
.yf1{bottom:99.508000pt;}
.yad{bottom:110.462667pt;}
.y53{bottom:113.973333pt;}
.yf0{bottom:115.508000pt;}
.yac{bottom:126.462667pt;}
.yef{bottom:131.508000pt;}
.yab{bottom:142.462667pt;}
.yee{bottom:147.508000pt;}
.y52{bottom:149.173333pt;}
.yde{bottom:157.108000pt;}
.yaa{bottom:158.462667pt;}
.yed{bottom:163.508000pt;}
.y51{bottom:165.173333pt;}
.ydd{bottom:173.108000pt;}
.ya8{bottom:174.462667pt;}
.y70{bottom:176.128000pt;}
.ya9{bottom:178.902667pt;}
.yec{bottom:179.508000pt;}
.y50{bottom:181.173333pt;}
.ya7{bottom:190.462667pt;}
.y6f{bottom:192.128000pt;}
.y11f{bottom:193.662667pt;}
.yeb{bottom:195.508000pt;}
.y4f{bottom:197.173333pt;}
.ya6{bottom:206.462667pt;}
.ydc{bottom:208.306667pt;}
.y11e{bottom:209.662667pt;}
.yea{bottom:211.508000pt;}
.y4e{bottom:213.173333pt;}
.ya5{bottom:222.462667pt;}
.ydb{bottom:224.306667pt;}
.ye9{bottom:227.508000pt;}
.y4d{bottom:229.173333pt;}
.yda{bottom:240.306667pt;}
.ye8{bottom:243.508000pt;}
.y11d{bottom:244.862667pt;}
.y4c{bottom:245.173333pt;}
.y1d{bottom:246.528000pt;}
.ya4{bottom:254.462667pt;}
.ye7{bottom:259.508000pt;}
.y11c{bottom:260.862667pt;}
.y4b{bottom:261.173333pt;}
.y1c{bottom:262.528000pt;}
.ya3{bottom:270.462667pt;}
.yd9{bottom:275.508000pt;}
.y11b{bottom:276.862667pt;}
.y1b{bottom:278.528000pt;}
.y78{bottom:278.753333pt;}
.ya2{bottom:286.462667pt;}
.y129{bottom:290.770667pt;}
.yd8{bottom:291.508000pt;}
.y1a{bottom:294.528000pt;}
.y4a{bottom:296.373333pt;}
.ya1{bottom:302.462667pt;}
.y128{bottom:306.770667pt;}
.yd7{bottom:307.508000pt;}
.y19{bottom:310.528000pt;}
.y11a{bottom:312.062667pt;}
.y49{bottom:312.373333pt;}
.ya0{bottom:318.462667pt;}
.y127{bottom:322.770667pt;}
.yd6{bottom:323.508000pt;}
.y119{bottom:328.062667pt;}
.y48{bottom:328.373333pt;}
.y9f{bottom:334.462667pt;}
.y6e{bottom:336.128000pt;}
.y126{bottom:338.770667pt;}
.yd5{bottom:339.508000pt;}
.y118{bottom:344.062667pt;}
.y47{bottom:344.373333pt;}
.y9e{bottom:350.462667pt;}
.y6d{bottom:352.128000pt;}
.yd4{bottom:355.508000pt;}
.y117{bottom:360.062667pt;}
.y46{bottom:360.373333pt;}
.y6c{bottom:368.128000pt;}
.y9d{bottom:369.662667pt;}
.ye6{bottom:371.508000pt;}
.y116{bottom:376.062667pt;}
.y45{bottom:376.373333pt;}
.y6b{bottom:384.128000pt;}
.y9c{bottom:385.662667pt;}
.yd3{bottom:387.508000pt;}
.y44{bottom:392.373333pt;}
.yd2{bottom:400.306933pt;}
.y9b{bottom:401.662667pt;}
.y43{bottom:408.373333pt;}
.y115{bottom:411.262667pt;}
.y9a{bottom:417.662667pt;}
.y42{bottom:424.373333pt;}
.yd1{bottom:425.908000pt;}
.y114{bottom:427.262667pt;}
.y99{bottom:433.662667pt;}
.yd0{bottom:438.708000pt;}
.y41{bottom:440.373333pt;}
.y113{bottom:443.262667pt;}
.y77{bottom:449.306667pt;}
.y98{bottom:449.662667pt;}
.y112{bottom:459.262667pt;}
.y97{bottom:465.662667pt;}
.ycf{bottom:467.508000pt;}
.y18{bottom:470.528000pt;}
.y111{bottom:475.262667pt;}
.y40{bottom:475.573333pt;}
.y96{bottom:481.662667pt;}
.yce{bottom:483.508000pt;}
.y17{bottom:486.528000pt;}
.y110{bottom:491.262667pt;}
.y3f{bottom:491.573333pt;}
.y95{bottom:497.662667pt;}
.ycd{bottom:499.508000pt;}
.y10f{bottom:507.262667pt;}
.y3e{bottom:507.573333pt;}
.y94{bottom:513.662667pt;}
.y10e{bottom:523.262667pt;}
.y3d{bottom:523.573333pt;}
.y93{bottom:529.662667pt;}
.ycc{bottom:534.708000pt;}
.y10d{bottom:539.262667pt;}
.y3c{bottom:539.573333pt;}
.y6a{bottom:544.128000pt;}
.y92{bottom:545.662667pt;}
.ycb{bottom:550.708000pt;}
.y3b{bottom:555.573333pt;}
.y69{bottom:560.128000pt;}
.y91{bottom:561.662667pt;}
.y3a{bottom:571.573333pt;}
.y76{bottom:574.380000pt;}
.y10c{bottom:574.462667pt;}
.y90{bottom:577.662667pt;}
.yca{bottom:585.908000pt;}
.y39{bottom:587.573333pt;}
.y10b{bottom:590.462667pt;}
.y8f{bottom:593.662667pt;}
.y67{bottom:595.328000pt;}
.ye5{bottom:595.508000pt;}
.y68{bottom:599.768000pt;}
.yc9{bottom:601.908000pt;}
.y38{bottom:603.573333pt;}
.y10a{bottom:606.462667pt;}
.y8e{bottom:609.662667pt;}
.y66{bottom:611.328000pt;}
.ye4{bottom:611.508000pt;}
.y37{bottom:619.573333pt;}
.y109{bottom:622.462667pt;}
.y8d{bottom:625.662667pt;}
.y65{bottom:627.328000pt;}
.ye3{bottom:627.508000pt;}
.y16{bottom:630.528000pt;}
.y36{bottom:635.573333pt;}
.yc8{bottom:637.108000pt;}
.y108{bottom:638.462667pt;}
.y8c{bottom:641.662667pt;}
.ye2{bottom:643.508000pt;}
.y15{bottom:646.528000pt;}
.y35{bottom:651.573333pt;}
.yc7{bottom:653.108000pt;}
.y107{bottom:654.462667pt;}
.y8b{bottom:657.662667pt;}
.ye1{bottom:659.508000pt;}
.y14{bottom:662.528000pt;}
.y34{bottom:667.573333pt;}
.yc6{bottom:669.108000pt;}
.y106{bottom:670.462667pt;}
.y8a{bottom:673.662667pt;}
.y89{bottom:673.662800pt;}
.y13{bottom:678.528000pt;}
.y7d{bottom:678.590667pt;}
.y33{bottom:683.573333pt;}
.yc5{bottom:685.108000pt;}
.y105{bottom:686.462667pt;}
.y88{bottom:689.662800pt;}
.y64{bottom:694.528000pt;}
.y7c{bottom:694.590667pt;}
.y32{bottom:699.573333pt;}
.yc4{bottom:701.108000pt;}
.y104{bottom:702.462667pt;}
.y87{bottom:705.662800pt;}
.y63{bottom:710.528000pt;}
.y7b{bottom:710.590667pt;}
.y103{bottom:718.462667pt;}
.y86{bottom:721.662800pt;}
.y62{bottom:726.528000pt;}
.y7a{bottom:726.590667pt;}
.y75{bottom:729.776000pt;}
.y102{bottom:734.462667pt;}
.y31{bottom:734.773467pt;}
.yc3{bottom:736.306667pt;}
.y85{bottom:737.662800pt;}
.y61{bottom:742.528000pt;}
.y79{bottom:742.590667pt;}
.y30{bottom:750.773467pt;}
.yc2{bottom:752.306667pt;}
.y84{bottom:753.662800pt;}
.y60{bottom:758.528000pt;}
.y2f{bottom:766.773467pt;}
.yc1{bottom:768.306667pt;}
.y101{bottom:769.662800pt;}
.y2e{bottom:782.773467pt;}
.yc0{bottom:784.306667pt;}
.y100{bottom:785.662800pt;}
.y5f{bottom:790.528000pt;}
.y2d{bottom:798.773467pt;}
.ybf{bottom:800.306667pt;}
.yff{bottom:801.662800pt;}
.y6{bottom:802.560000pt;}
.y5e{bottom:803.328000pt;}
.y2c{bottom:814.773467pt;}
.ybe{bottom:816.306667pt;}
.yfe{bottom:817.662800pt;}
.ye0{bottom:819.508000pt;}
.y12{bottom:822.528000pt;}
.y5d{bottom:828.928000pt;}
.y2b{bottom:830.773467pt;}
.y5{bottom:830.826667pt;}
.ybd{bottom:832.306667pt;}
.yfd{bottom:833.662800pt;}
.ydf{bottom:835.508000pt;}
.y11{bottom:838.528000pt;}
.y5c{bottom:841.728000pt;}
.y2a{bottom:846.773467pt;}
.ybc{bottom:848.306667pt;}
.yfc{bottom:849.662800pt;}
.y4{bottom:856.426667pt;}
.y29{bottom:862.773467pt;}
.ybb{bottom:864.306667pt;}
.yfb{bottom:865.662800pt;}
.y5b{bottom:870.528000pt;}
.y10{bottom:873.728000pt;}
.y28{bottom:878.773467pt;}
.yba{bottom:880.306667pt;}
.yfa{bottom:881.662800pt;}
.y3{bottom:884.693333pt;}
.y5a{bottom:886.528000pt;}
.yf{bottom:889.728000pt;}
.y27{bottom:894.773467pt;}
.yf9{bottom:897.662800pt;}
.y59{bottom:902.528000pt;}
.ye{bottom:905.728000pt;}
.y26{bottom:910.773467pt;}
.yf8{bottom:913.662800pt;}
.yb9{bottom:915.508000pt;}
.y125{bottom:920.697333pt;}
.y25{bottom:926.773467pt;}
.yf7{bottom:929.662800pt;}
.yb8{bottom:931.508000pt;}
.y58{bottom:937.728533pt;}
.yd{bottom:940.928400pt;}
.y24{bottom:942.773467pt;}
.yf6{bottom:945.662800pt;}
.yb7{bottom:947.508000pt;}
.y57{bottom:953.728533pt;}
.yc{bottom:956.928400pt;}
.y74{bottom:956.980533pt;}
.y22{bottom:958.773333pt;}
.y23{bottom:958.773467pt;}
.y83{bottom:961.662800pt;}
.yb6{bottom:963.508000pt;}
.yb{bottom:972.928400pt;}
.y73{bottom:972.980533pt;}
.y21{bottom:974.773333pt;}
.y82{bottom:977.662800pt;}
.yb5{bottom:979.508000pt;}
.ya{bottom:988.928400pt;}
.y72{bottom:988.980533pt;}
.y20{bottom:990.773333pt;}
.y81{bottom:993.662800pt;}
.yb4{bottom:995.508000pt;}
.y9{bottom:1004.928400pt;}
.y71{bottom:1004.980533pt;}
.y1f{bottom:1006.773333pt;}
.y80{bottom:1009.662800pt;}
.yb3{bottom:1011.508000pt;}
.y8{bottom:1020.928400pt;}
.y1e{bottom:1022.773333pt;}
.y7f{bottom:1025.662800pt;}
.yb2{bottom:1027.508000pt;}
.ha{height:27.866912pt;}
.h9{height:32.564477pt;}
.h8{height:44.685389pt;}
.h7{height:47.799163pt;}
.h6{height:50.271063pt;}
.h5{height:55.856736pt;}
.h1{height:56.061590pt;}
.h4{height:57.358996pt;}
.h3{height:67.028084pt;}
.h2{height:77.571213pt;}
.h0{height:1056.000000pt;}
.w2{width:1347.333333pt;}
.w1{width:1617.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x1a{left:12.000000pt;}
.x7{left:19.199733pt;}
.x18{left:29.333333pt;}
.x6{left:50.959467pt;}
.x3{left:61.412800pt;}
.x5{left:92.250133pt;}
.x4{left:96.900800pt;}
.x1c{left:162.196000pt;}
.x1d{left:170.809333pt;}
.x1{left:173.870667pt;}
.x1e{left:229.541333pt;}
.x1f{left:237.408000pt;}
.x2{left:273.534667pt;}
.x1b{left:275.528000pt;}
.x8{left:420.000000pt;}
.x13{left:528.250667pt;}
.x12{left:611.429333pt;}
.x21{left:623.586667pt;}
.x14{left:645.733333pt;}
.x9{left:828.000000pt;}
.x20{left:1040.499867pt;}
.xa{left:1061.356000pt;}
.xb{left:1235.999867pt;}
.xc{left:1273.038533pt;}
.xd{left:1281.000000pt;}
.x15{left:1342.586533pt;}
.xe{left:1349.613333pt;}
.xf{left:1357.573200pt;}
.x10{left:1398.560000pt;}
.x11{left:1406.520000pt;}
.x17{left:1428.480000pt;}
.x16{left:1470.720000pt;}
.x19{left:1577.653333pt;}
}
